/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "1"; */
"Fenêtre" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Do you want to replace the existing image or add the new image to the panel ?"; ObjectID = "4"; */
"Do you want to replace the existing image or add the new image to the panel ?" = "Vuoi sostituire l’immagine esistente oppure aggiungere la nuova immagine alla vignetta?";

/* Class = "NSButtonCell"; title = "Add Image"; ObjectID = "6"; */
"Add Image" = "Aggiungi immagine";

/* Class = "NSButtonCell"; title = "Replace Image"; ObjectID = "8"; */
"Replace Image" = "Sostituisci immagine";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Annulla";

